﻿
.footer-top  .input-group select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 25%;
    color: white;
    background-color: #333;
    font-size: 1.7rem;
    border: 1px solid #ccc;
    padding: 5px;
    height: 34px;
    line-height: 37px;
        background: url(/css/icons/downarrow1.png) no-repeat left #333;
    /*background: url(/css/icons/icon-16x16-arrow-down.png) no-repeat left #333;*/
    padding-top: 0px;
        border-top: 0 !important;
}



/*@media (max-width:1100px){
    .sliderMsg{
        width: 140% !important;
        float: left !important;
        color: white !important;
        margin-top: -22px !important;
        font-size: 1vw !important;
    }
}
@media (max-width:1022px){
  
}
@media (max-width:877px){
    .sliderMsg{
        width: 180% !important;
        float: left !important;
        color: white !important;
        margin-top: -22px !important;
        font-size: 1vw !important;
    }
}*/
    
@media(min-width: 1601px) {
    .input-group-err {
            margin-left: -17% !important;
        width: 100%;
    }
    .footer-top .form-control-err {
        width: 16.5% !important;
    }
    div#captchaErrorMsgForMobile {
        display:none;
    }
    div#captchaErrorMsgForDesktop {
        margin-left: 38%;
        color: #e95d0f;
        font-size: 20px;
        margin-top:1%;
    }
}
@media (max-width: 1600px)and (min-width: 1250px) {

    .input-group-err {
        margin-left: -10% !important;
        width: 100%;
    }

    .footer-top .form-control-err {
        width: 20% !important;
    }
    div#captchaErrorMsgForMobile {
        display:none;
    }
    div#captchaErrorMsgForDesktop {
        margin-left: 28% !important;
        color: #e95d0f !important;
        font-size: 20px !important;
        margin-top: 1% !important;
    }
}

@media (min-width: 1251px) {
       
      .sliderMsg{
        width: 160% !important;
        float: left !important;
        color: white;
        margin-top: -24px !important;
        font-size: 1.1vw !important;
    }
   .footer-top .input-group  select{ 
        border-top: 0;
    }

    .footer-top .form-control-err{
            float: right;
          width: 20% ;
        height: 34px;
        padding: 6px 12px;
        font-size: 20px;
        line-height: 1.42857143;
        color: white;
        background-color: inherit;
        background-image: none;
        border-right: 0px solid #ccc;
        border-bottom: 0px solid #ccc;
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
        display: table-cell !important;
    }
    
    .footer-top span.help-inline.field-validation-error span {
        text-align: right;
        float: right;
        display: inline-block;
        width: 100%;
        color: #e95d0f;
        font-size: 2rem;
        margin-right: 0%;
        margin-top: 0.5%;
    }
}

@media (max-width: 1250px)and (min-width: 1250px) {

        div#captchaErrorMsgForMobile {
          color: #e95d0f;
          font-size: 16px;
          display:block;
        }
       div#captchaErrorMsgForDesktop {
        display:none;
        }

}
    .g-recaptcha {
        margin-bottom: 1rem;
        margin-top: 0% !important;
        height: 0 !important;
    }
@media (max-width: 1250px)and (min-width: 769px) {
     div#captchaErrorMsgForMobile {
          color: #e95d0f;
          font-size: 16px;
          display:block;
        }
       div#captchaErrorMsgForDesktop {
        display:none;
        }

    .input-group-err {
        width: 100%;
    }
    .sliderMsg{
        margin-left: -5px !important;
        width: 100% !important;
        float: left !important;
        color: white;
        margin-top: -39px ;
        font-size: 1.3vw !important;
    }
   .footer-top input.form-control {
        width: 50% !important;
    }
   .footer-top .input-group  select {
        width: 50% !important;
    }
     footer .btn {
        padding: 19% !important;
        font-size: 25px !important;
    }
    .footer-top .input-group {
        text-align: right !important;
    }
    .slide-to-unlock {
        left: 40% !important;
    }
}

@media (max-width: 768px) {
         div#captchaErrorMsgForMobile {
          color: #e95d0f;
          font-size: 16px;
          display:block;
        }
       div#captchaErrorMsgForDesktop {
        display:none;
        }
    .input-group-b {
         margin:0 auto !important;
    }
    .input-group {
        display: table-footer-group;
    }
    .g-recaptcha {
        margin-bottom: 7rem;
        margin-top: 0% !important;
        height: 0 !important;
    }
    .slide-to-unlock {
        position: inherit !important;
        left: -10% !important;
        top: 0 !important;
        transform: translate(-20%, -20%) !important;
        width: 100% !important;
        height: 30px !important;
        max-width: 50% !important;
        float: inherit !important;
        color: white;
        margin-top: 50px;
    }
     .sliderMsg{
             margin-left: -1rem;
        width: 130% !important;
        float: right !important;
        margin-top: -40px;
        font-size: 3.2vw !important;
        }
   .footer-top  input.form-control {
        width: 100% !important;
      height: 45px !important;
    }
    .footer-top .input-group-btn, .input-group .form-control {
        display: table;
    }
   .footer-top .input-group  select {
        width: 100% !important;
        height: 45px !important;
    }
    .footer-top .input-group-btn .btn {
        color: #ffffff !important;
        width: 100% !important;
    }
    .footer-top .input-group-btn, .input-group .form-control {
        width: 100%;
        display: inline-table;
    }
    .footer-top  .input-group {
        text-align: right;
    }
    .footer-top  button.btn.btn-primary.form_submitter.send_btn {
        height: auto;
    }
}
